## cpopen 1.4

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=1.3.2
+VERSION=1.4
 RELEASE=0
 NAME=cpopen
 FULL_NAME=${NAME}-${VERSION}
@@ -26,7 +26,7 @@
 check: check-local
 
 check-local: build
-	cd tests && nosetests tests.py
+	nosetests tests/tests.py
 
 dist: $(TAR_DIST_LOCATION)
