=== debian/changelog ===
cpopen (1.4-2) unstable; urgency=medium

  * Orphaned.

 -- Milan Zamazal <pdm@debian.org>  Wed, 11 Jul 2018 14:12:24 +0200

cpopen (1.4-1) unstable; urgency=low

  * Initial official Debian package, based on oVirt releng-tools packaging;
    closes: #777672.

 -- Milan Zamazal <mzamazal@redhat.com>  Thu, 31 Dec 2015 23:31:28 +0100
