=== debian/control ===
Source: cpopen
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: python
Priority: optional
Build-Depends:
    python-all-dev (>= 2.6.6-3),
    python-all-dbg (>= 2.6.6-3),
    debhelper (>= 9),
    dh-python
Standards-Version: 3.9.6

Package: python-cpopen
Architecture: any
Depends:
    ${misc:Depends},
    ${python:Depends},
    ${shlibs:Depends}
Description: C reimplementation of the tricky bits of Python's Popen
 It provides some Popen tweaks utilized by Vdsm virtualization daemon.
 It is currently implemented in a very specific way and might break under
 general use.

Package: python-cpopen-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
    ${python:Depends},
    ${misc:Depends},
    ${shlibs:Depends},
    python-cpopen (= ${binary:Version})
Recommends:
    python-dbg
Description: C reimplementation of the tricky bits of Python's Popen
 It provides some Popen tweaks utilized by Vdsm virtualization daemon.
 It is currently implemented in a very specific way and might break under
 general use.
 .
 This package contains detached debugging symbols for python-cpopen.
